@charset "utf-8";
/* CSS Document */

html, body, form, img, table, td, th, tr { margin: 0; padding: 0; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #515151;	} 
form { display: block; }
body { background: #fff url(/images/main_bg.png) repeat-x; }
td { vertical-align: top; }
html, body { height: 100%; }
img { border: 0px; }

input { color: #505050; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; border: 1px solid #cacaca; }
textarea { color: #505050; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; border: 1px solid #cacaca; }
input.textfield, textfield { margin: 0; padding: 3px 0 0 0; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; height: 16px; color: #505050; background: #fff;  border: 1px solid #b9b8b9; }
input.button { border: none;}
select { color: #505050; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; border: 1px solid #cacaca; }



a {	color:#7dc200; text-decoration: underline; }
a:hover { text-decoration: none; }


p { margin-top: 0px; margin-bottom: 12px; }

h1, h2, h3 { font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 18px; margin: 0; padding: 0; margin-bottom: 14px; text-decoration: none; color: #3b382a; }
h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a {  color: #262626; text-decoration: none; }

h2 { color: #473295; font: 15px Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; }
h2, h2 a { color: #473295; }
h2.green { color: #2c7c00; font: 15px Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; }
h2.green, h2.green a { color: #2c7c00; }
/*h3 { font-size: 14px; font-style: normal; font-weight: bold; }
h3, h3 a { color: #fa9b1b; }	
h4 { color: #dc733d; font-size: 14px; font-style: normal; font-weight: bold; }
h4, h4 a { color: #dc733d; }*/


ul {
	margin:0; padding:0;
	list-style:outside;
	}
li {
	list-style:none;
	background: url(/images/point.png) no-repeat;
	background-position:0px 3px;
	margin:0; padding:0;
	padding-left:20px;
	padding-bottom: 8px;
	}


	
/*	main
---------------------------------------------------------------------------*/
#page { margin-left:auto; margin-right:auto; width: 862px; background: #fff; }


#main {}
#main #ls {padding-left: 11px; background: url(/images/main_lbg.png) repeat-y top left;}
#main #rs {padding-right: 11px; background: url(/images/main_rbg.png) repeat-y top right;}


/*	header
---------------------------------------------------------------------------*/
#header { height: 99px; background: url(/images/header_bg.png) no-repeat;        }

#header .box { padding: 19px 39px 0 33px;}


#header .logo, #header .sep, #header .slogan { display: block; float: left;        }

#header .sep { padding-left: 34px;}

#header .slogan { width: 266px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color: #555555; padding-left: 19px; padding-top:16px;}

#header .phone { width: 270px; float: right; font-family: Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color: #000; padding-top:0px; text-align: right; line-height:30px;}

#header .phone .big {font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 30px; color: #d9d9d9; font-weight:bold}

#header .logo img {color:#0035ac; font-size: 22px;}

#header .slogan img {color:#555555; font-size: 16px;}

#header .phone img {color:#000; font-size: 20px;}



/*	topmenu		*/
#topmenu, #topmenu  .bgl, #topmenu  .bgr, #topmenu  .box, #topmenu span { height: 28px; }
#topmenu { color: #323436; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; line-height: 29px; background: #e2e2e2 url(/images/menu_bg.png) repeat-x; }
#topmenu  .bgl { background:url(/images/menu_l.png) no-repeat left; padding-left:21px;}
#topmenu  .bgr { background:url(/images/menu_r.png) no-repeat right; padding-right:21px;}


#topmenu span { display: block; float: left; width:1px; line-height:28px; font-size: 0.1px; background: url(/images/menu_sep.png) no-repeat;}
#topmenu .leftlinks a { display: block; float: left; color: #323436; text-decoration: none; padding: 0 16px; background:url(/images/menu_rollover_bg.png) top left no-repeat; background-position: -600px; line-height: 28px;}
#topmenu .leftlinks a:hover { color: #fff; background-position: 0; }

#topmenu .rightlinks a { display: block; float: right; color: #323436; text-decoration: none; padding: 0 16px; line-height: 28px;}
#topmenu .rightlinks a:hover { color: #000; }
#topmenu .rightlinks span { float: right; }



/*	content_place
---------------------------------------------------------------------------*/
#content_place { padding: 8px; }
.contenttable { margin-bottom: 8px;}


/*	content
---------------------------------------------------------------------------*/

.leftsidetd { background: url(/images/block12_lrbg.png) repeat-y;}
.leftside {width:503px; padding-right: 8px; background: #fff;	}

#promo { width: 503px; height: 186px; background: #5097d3; font-size: 20px; color: #fff; margin-bottom: 8px;}
#promo img { font-size: 20px; color: #fff;}


.block1td { padding-right: 8px; background:url(/images/block1_lrbg.png) repeat-y left;}
.block1 { width: 248px; }
.block1 .top { height: 29px; background: #0072d2 url(/images/block1_tbg.jpg) no-repeat; }
.block1 .bl { background:url(/images/block1_bl.png) no-repeat left; padding-left:13px;}
.block1 .br { background:url(/images/block1_br.png) no-repeat right; padding-right:13px;}
.block1 .bottom { background:url(/images/block1_bbg.png) repeat-x; height: 12px; font-size:0.1px; line-height: 0.1px;}
.block1 .head { font-size: 12px; color: #fff; line-height: 21px; }
.block1 .box { padding: 16px 14px 0; }

.block1 .title { line-height: 24px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color:#fff; margin-bottom: 2px; padding: 3px 0 0 14px;}
.block1 ul { color: #373737;}
.block1 .more_detail { display:block; float: right; width: 101px; height:115px; background: #0072d2; margin-left: 10px; margin-right: 17px;}
.block1 .more_detail img { color: #fff; font-size: 10px;}


.block2td { margin: 0px; background:url(/images/block2_lrbg.png) repeat-y left;}
.block2 { width: 247px; }
.block2 .top { height: 29px; background: #68b139 url(/images/block2_tbg.jpg) no-repeat; }
.block2 .bl { background:url(/images/block1_bl.png) no-repeat left; padding-left:13px;}
.block2 .br { background:url(/images/block1_br.png) no-repeat right; padding-right:13px;}
.block2 .bottom { background:url(/images/block1_bbg.png) repeat-x; height: 12px; font-size:0.1px; line-height: 0.1px;}
.block2 .head { font-size: 12px; color: #fff; line-height: 21px; }
.block2 .box { padding: 16px 14px 0; }

.block2 .title { line-height: 24px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color:#fff; margin-bottom: 2px; padding: 3px 0 0 14px;}
.block2 ul { color: #373737;}
.block2 .more_detail { display:block; float: right; width: 101px; height:115px; background: #68b139; margin-left: 17px;}
.block2 .weoffer { margin-bottom: 8px; font-weight:bold; display: block;}
.block2 .more_detail img { color: #fff; font-size: 10px;}






.rightsidetd { margin: 0px; background: #fbfbfb url(/images/rightside_lrbg.png) repeat-y left;}
.block3 {width:313px;}
.block3 .bl { background:url(/images/block3_bl.png) no-repeat left; padding-left:13px;}
.block3 .br { background:url(/images/block3_br.png) no-repeat right; padding-right:13px;}
.block3 .bottom { background:url(/images/block3_bbg.png) repeat-x; height: 12px; font-size:0.1px; line-height: 0.1px;}



#loginform { display:block; width: 313px; height: 99px;  margin-bottom:0; background: #fff url(/images/login_bg.png) no-repeat; }
#loginform .box {padding: 7px 14px 14px 7px;}
#loginform .head { color: #6aa500; font-family: "Microsoft Sans Serif", Arial, Helvetica, sans-serif; font-size:21px; font-weight: normal; }
#loginform .login_bg2 { width: 283px; height: 31px; background: #7dc200 url(/images/login_bg2.png); margin-left: 7px;}
#loginform .login_bg2 td {height: 31px; color: #fff; vertical-align:middle; padding-left: 10px;}

#loginform .searchtext { position: relative; width: 160px;}
#loginform .searchtext .left { display: block; position: absolute; left: 0; top: 0; width: 7px; height: 20px; background: url(/images/login_field_l.png) left top no-repeat; }
#loginform .searchtext .right { display: block; position: absolute; right: 0; top: 0; width: 7px; height: 20px; background: url(/images/login_field_r.png) right top no-repeat; }
#loginform input.textfield { width:146px; height: 16px; background: #fff url(/images/login_field_bg.png) center top repeat-x; border: 0px; margin: 0; padding: 2px 0 0 0; color: #474747; font:11px Tahoma, Arial, Helvetica, sans-serif; margin-left: 7px; *margin-top:-1px; *margin-right:-2px; *margin-left:7px;}

#loginform .button {margin-top: 1px;}


#solutions {padding: 7px 14px 0 7px;}
#solutions .box {padding: 3px 0 0 8px;}
#solutions .head { color: #c20000; font-family: "Microsoft Sans Serif", Arial, Helvetica, sans-serif; font-size:21px; font-weight: normal; }
#solutions h2 { margin-bottom:6px; }
#solutions .text {font-size: 10px; color: #202020; border-bottom: 1px solid #fc7100; position:relative; margin-bottom: 7px;}
#solutions .last { border-bottom: none; margin-bottom: 0;}
#solutions .readmore { margin-bottom: 8px; text-align: right;}
.readmore a { font-size: 11px; color: #202020; padding-left: 13px; line-height: 9px; background: url(/images/readmore_point.png) no-repeat; background-position: 0 -1px; text-decoration: none;}
.readmore a:hover { color: #000; background-position: 2px -1px; }





#searchdomain { height: 28px; background: #000 url(/images/searchdomain_bg.png) repeat-x left; ; color: #fff;}
#searchdomain .bl { height: 28px; background:url(/images/searchdomain_l.png) no-repeat left; padding-left:13px;}
#searchdomain .br { height: 28px;background:url(/images/searchdomain_r.png) no-repeat right; padding-right:13px;}
#searchdomain td { height: 26px; vertical-align: middle; color: #fff; padding-right: 7px;}
#searchdomain td.first {padding-right: 15px;}

 
#searchdomain .searchtext { position: relative; width: 154px; background: #f0f0f0;}
#searchdomain .searchtext .left { display: block; position: absolute; left: 0; top: 0; width: 7px; height: 16px; background: url(/images/searchdomain_field_l.png) left top no-repeat; }
#searchdomain .searchtext .right { display: block; position: absolute; right: 0; top: 0; width: 7px; height: 16px; background: url(/images/searchdomain_field_r.png) right top no-repeat; }
#searchdomain input.textfield { width:140px; height: 13px; background: #fff url(/images/searchdomain_field_bg.png) center top repeat-x; border: 0px; margin: 0; padding: 2px 0 1px 0; color: #474747; font:11px Tahoma, Arial, Helvetica, sans-serif; margin-left: 7px; *margin-top:-1px; *margin-right:-2px; *padding-bottom:0;}

#searchdomain .button {margin-top: 1px;}



/*	inner pages
---------------------------------------------------------------------------*/
.content_title { width: 824px; height: 39px; line-height:39px; background: #e7f0f9 url(/images/inner_title_bg.jpg) no-repeat; margin-bottom: 17px;}
.content_title h1 { color: #50b5ff; font-size: 21px; margin-left: 26px;}

#content {padding-left: 26px; padding-bottom:100px;}
#content h2 { margin-bottom:10px;}

#searchknowledgebase { padding-top: 13px; margin-bottom: 22px;}
#searchknowledgebase td { height: 26px; vertical-align: middle; padding-right: 9px; white-space:nowrap;}
#searchknowledgebase td.first {}

 
#searchknowledgebase .searchtext { position: relative; width: 211px; background: #f0f0f0;}
#searchknowledgebase .searchtext .left { display: block; position: absolute; left: 0; top: 0; width: 7px; height: 20px; background: url(/images/searchbase_field_l.png) left top no-repeat; }
#searchknowledgebase .searchtext .right { display: block; position: absolute; right: 0; top: 0; width: 7px; height: 20px; background: url(/images/searchbase_field_r.png) right top no-repeat; }
#searchknowledgebase input.textfield { width:197px; height: 16px; background: #fff url(/images/searchbase_field_bg.png) center top repeat-x; border: 0px; margin: 0; padding: 4px 0 0 0; color: #474747; font:11px Tahoma, Arial, Helvetica, sans-serif; margin-left: 7px; *margin-top:-1px; *margin-right:-2px; }

#searchknowledgebase .button {}


.bottom_line {width: 824px; height: 15px; line-height:0.1px; font-size:0.1px; background: #e5e5e5 url(/images/bottom_line_bg.png) no-repeat; margin-bottom: 0;}



	
/*	footer
---------------------------------------------------------------------------*/
#footer { height: 60px; background: url(/images/footer_bg.png) no-repeat; text-align:center; font-size: 11px;	}
#footer .box { padding: 13px 100px;}
#footer a { color: #7e8083; margin: 0 13px; padding: 0 2px;}
#footer a:hover { color: #fff; background:#7e8083; }


.copyright { font-size:11px; text-align: center; line-height: 11px; padding-bottom:8px;}
.copyright, .copyright a {color: #a4a5a6; text-decoration:none;}
.copyright a {color: #a4a5a6; text-decoration:none; padding: 0 2px;}
.copyright a:hover {color: #fff; background:#a4a5a6;}


/*	etc
---------------------------------------------------------------------------*/
.img1 { float:left; margin-right:18px; margin-bottom:3px;}
.phrase1 { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:17px; color:#1073d8;}
.red {color: #ff0000;}
.white {color: #fff;}
.close { clear: both; line-height: 0.1px; font-size: 0.1px; }

/*	my styles
---------------------------------------------------------------------------*/
th
{
	padding: 2px;
	font-weight:bold;
}

.table_special
{
	
}
.table_special td
{
 padding: 2px;
 font-size:12px;
 color: #7e8083;
}

.formtable
{
    border:solid 1px #473295;
}

.formtable_signUp
{
    border:solid 1px #473295;
}
.formtable_signUp input
{
    width: 200px;
}
.formtable_signUp textarea
{
    width: 200px;
}

